#! @SHELL@
#
# $Id: authdaemond.in,v 1.6 2005/07/05 12:25:08 mrsam Exp $
#
# Copyright 1998 - 2004 Double Precision, Inc.  See COPYING for
# distribution information.
#
# Courier authentication daemon startup script.

prefix=@prefix@
exec_prefix=@exec_prefix@
sbindir=@sbindir@
localstatedir=@localstatedir@

set -a
. @authdaemonrc@

exec ${sbindir}/courierlogger -pid=@authdaemonvar@/pid $LOGGEROPTS -$1 @libexecdir@/courier-authlib/authdaemond
